/* Class = "NSTextFieldCell"; title = "This folder is not writable, and the archive cannot be extracted here."; ObjectID = "50"; */
"50.title" = "このフォルダは書き込み可能ではないので、ここからアーカイブを展開できません。";

/* Class = "NSButtonCell"; title = "Extract to Desktop"; ObjectID = "51"; */
"51.title" = "デスクトップに展開";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "52"; */
"52.title" = "停止";

/* Class = "NSButtonCell"; title = "Extract Elsewhere…"; ObjectID = "53"; */
"53.title" = "ほかの場所に展開…";
